Jump to content

Community

Dreadnought Theme [ support topic ]


Recommended Posts

Hi @TAMAN!

When using the Different Articles styles, the Display Templates are broken:

SELECT core_follow.* FROM `core_follow` WHERE follow_app='cms' AND follow_area='records2' AND follow_rel_id=207 LIMIT 0,25
IPS\Db\Exception: Total count attempted on a query not ran with SQL_CALC_FOUND_ROWS (-100)
#0 /home/artistsbeware/artistsbeware.info/applications/cms/sources/Theme/Theme.php(610) : eval()'d code(1957): IPS\Db\_Select->count(true)
#1 /home/artistsbeware/artistsbeware.info/applications/cms/modules/front/database/record.php(310): IPS\Theme\class_cms_database_s1_one_column->record(Object(IPS\cms\Records2), '\n<div data-cont...', NULL, NULL)
#2 /home/artistsbeware/artistsbeware.info/system/Dispatcher/Controller.php(96): IPS\cms\modules\front\database\_record->manage()
#3 /home/artistsbeware/artistsbeware.info/system/Content/Controller.php(50): IPS\Dispatcher\_Controller->execute()
#4 /home/artistsbeware/artistsbeware.info/applications/cms/sources/Databases/Dispatcher.php(347): IPS\Content\_Controller->execute()
#5 /home/artistsbeware/artistsbeware.info/applications/cms/widgets/Database.php(128): IPS\cms\Databases\_Dispatcher->run()
#6 /home/artistsbeware/artistsbeware.info/applications/cms/sources/Pages/Page.php(1281): IPS\cms\widgets\_Database->render()
#7 /home/artistsbeware/artistsbeware.info/applications/cms/sources/Pages/Page.php(2210): IPS\cms\Pages\_Page->getWidgets()
#8 /home/artistsbeware/artistsbeware.info/applications/cms/modules/front/pages/page.php(112): IPS\cms\Pages\_Page->output()
#9 /home/artistsbeware/artistsbeware.info/applications/cms/modules/front/pages/page.php(43): IPS\cms\modules\front\pages\_page->view()
#10 /home/artistsbeware/artistsbeware.info/system/Dispatcher/Controller.php(96): IPS\cms\modules\front\pages\_page->manage()
#11 /home/artistsbeware/artistsbeware.info/applications/cms/modules/front/pages/page.php(33): IPS\Dispatcher\_Controller->execute()
#12 /home/artistsbeware/artistsbeware.info/system/Dispatcher/Dispatcher.php(152): IPS\cms\modules\front\pages\_page->execute()
#13 /home/artistsbeware/artistsbeware.info/index.php(13): IPS\_Dispatcher->run()
#14 {main}

This is fixed by reverting to the default "Display" template for now, but we were using the s1 One Column template. We have the new version of the plugin installed, and the templates included in the new version of the themes used.

Link to post
Share on other sites
  • Replies 513
  • Created
  • Last Reply

Top Posters In This Topic

Top Posters In This Topic

Popular Posts

you didn't come over as rude to me @TAMAN you are a decent developer and person.

I will implement that for next version, soon     WOW! I like it. better than mine, I always such at coloring haha   Thanks for the review btw  

Posted Images

On 1/29/2019 at 4:26 PM, TAMAN said:

This theme will be updated in marketplace when Gold version of ips 4.4 available.

otherwise, If you have updated to IPS 4.4 BETA, then send me a message to give you the upgraded version 🙂 

Is the current download compatible with v4.4? It says 4.3 on the theme page. 

 

Link to post
Share on other sites

Hi, I saw that the theme is supposed to be compatible with the latest version of IPS, but when I go to update my forum from 4.3 to 4.4 it gives me this message:

Incompatible Themes: IPS Dreadnought Theme. This is after I updated IPS Dreadnought Theme to the latest version downloaded from the Marketplace before attempting to perform the update.

IPS_Dreadnought-notcompatible.thumb.png.7b246a5f78b67aad89db74ccbbc26172.png

https://nexus.eotir.com 

Link to post
Share on other sites
2 hours ago, Ryan M said:

Hi, I saw that the theme is supposed to be compatible with the latest version of IPS, but when I go to update my forum from 4.3 to 4.4 it gives me this message:

Incompatible Themes: IPS Dreadnought Theme. This is after I updated IPS Dreadnought Theme to the latest version downloaded from the Marketplace before attempting to perform the update.

IPS_Dreadnought-notcompatible.thumb.png.7b246a5f78b67aad89db74ccbbc26172.png

https://nexus.eotir.com 

Hi,

This is normal.

Ignore the message and update your site. 🙂 

 

Edited by TAMAN
Link to post
Share on other sites
  • 2 weeks later...

Hi,

i try to upgrade my install to 4.4.1 but always have this error message

Template core/admin/system/upgradeDeltaThemeConflicts is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

I saw in support thread to use an early version so i updated to 2.2.1 but i still have this message.

Any idea how i can fix it ?

Regards,

Olivier

 

Link to post
Share on other sites
  • 2 weeks later...
On 2/23/2019 at 4:26 PM, AlexWright said:

Hi @TAMAN!

When using the Different Articles styles, the Display Templates are broken:

 


SELECT core_follow.* FROM `core_follow` WHERE follow_app='cms' AND follow_area='records2' AND follow_rel_id=207 LIMIT 0,25
IPS\Db\Exception: Total count attempted on a query not ran with SQL_CALC_FOUND_ROWS (-100)
#0 /home/artistsbeware/artistsbeware.info/applications/cms/sources/Theme/Theme.php(610) : eval()'d code(1957): IPS\Db\_Select->count(true)
#1 /home/artistsbeware/artistsbeware.info/applications/cms/modules/front/database/record.php(310): IPS\Theme\class_cms_database_s1_one_column->record(Object(IPS\cms\Records2), '\n<div data-cont...', NULL, NULL)
#2 /home/artistsbeware/artistsbeware.info/system/Dispatcher/Controller.php(96): IPS\cms\modules\front\database\_record->manage()
#3 /home/artistsbeware/artistsbeware.info/system/Content/Controller.php(50): IPS\Dispatcher\_Controller->execute()
#4 /home/artistsbeware/artistsbeware.info/applications/cms/sources/Databases/Dispatcher.php(347): IPS\Content\_Controller->execute()
#5 /home/artistsbeware/artistsbeware.info/applications/cms/widgets/Database.php(128): IPS\cms\Databases\_Dispatcher->run()
#6 /home/artistsbeware/artistsbeware.info/applications/cms/sources/Pages/Page.php(1281): IPS\cms\widgets\_Database->render()
#7 /home/artistsbeware/artistsbeware.info/applications/cms/sources/Pages/Page.php(2210): IPS\cms\Pages\_Page->getWidgets()
#8 /home/artistsbeware/artistsbeware.info/applications/cms/modules/front/pages/page.php(112): IPS\cms\Pages\_Page->output()
#9 /home/artistsbeware/artistsbeware.info/applications/cms/modules/front/pages/page.php(43): IPS\cms\modules\front\pages\_page->view()
#10 /home/artistsbeware/artistsbeware.info/system/Dispatcher/Controller.php(96): IPS\cms\modules\front\pages\_page->manage()
#11 /home/artistsbeware/artistsbeware.info/applications/cms/modules/front/pages/page.php(33): IPS\Dispatcher\_Controller->execute()
#12 /home/artistsbeware/artistsbeware.info/system/Dispatcher/Dispatcher.php(152): IPS\cms\modules\front\pages\_page->execute()
#13 /home/artistsbeware/artistsbeware.info/index.php(13): IPS\_Dispatcher->run()
#14 {main}

This is fixed by reverting to the default "Display" template for now, but we were using the s1 One Column template. We have the new version of the plugin installed, and the templates included in the new version of the themes used.

I'm still running into this error when I click the articles on my forum. I've made sure to update the theme, styles and template....am I missing something?  currently running IPS 4.4.2

Link to post
Share on other sites
On 3/20/2019 at 3:50 AM, Olivier Frascone said:

Hi,

i try to upgrade my install to 4.4.1 but always have this error message

Template core/admin/system/upgradeDeltaThemeConflicts is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

I saw in support thread to use an early version so i updated to 2.2.1 but i still have this message.

Any idea how i can fix it ?

Regards,

Olivier

 

Hello,

Disable all your applications and plugins to check which one causes this error because its not from themes.

2 hours ago, Damis said:

I'm still running into this error when I click the articles on my forum. I've made sure to update the theme, styles and template....am I missing something?  currently running IPS 4.4.2

Please download latest version of Pages Article Styles and install it again. 

Remember to delete the old version,

Check the documentation file on how to update or install everything is nicely explained with screenshots 

Link to post
Share on other sites
  • 4 weeks later...

Is there a simple way to display the colors of the user groups again in the footer? Unfortunately they are no longer displayed. If you could help me out here, that would be awesome!
Merci!

spacer.png

Edited by ti
Link to post
Share on other sites
  • 2 weeks later...
11 hours ago, Nakamura0114 said:

@TAMAN getting the following error:
 

[[Template core/front/system/reconfirmTerms is throwing an error. This theme may be out of date. Run the support tool in the AdminCP to restore the default theme.]]

This happens when you change the privacy policy and registration terms and force users to accept it again.

Hello,

This is not a error comes from this theme. if it does then it is only on your side and you should either revert your template edits or reinstall the theme.

If you haven't edited any templates in this theme, then disable all apps and plugins to see which one causes this error

 

Edited by TAMAN
Link to post
Share on other sites
  • 2 weeks later...

Hey, 

I love this theme but recently I downloaded 2.2.3 and sliders seem to have stopped working for me. Basically all I ran as the sliders were 5 different images. I deleted them and reloaded them but nothing shows. When the page reloads I can see some script but not sure what it says. I have a feeling it will be something simple in the settings but I can't seem to work out what.

Any help would be greatly appreciated.

Cheers. 

Link to post
Share on other sites
56 minutes ago, Malcolm Walker said:

Hey, 

I love this theme but recently I downloaded 2.2.3 and sliders seem to have stopped working for me. Basically all I ran as the sliders were 5 different images. I deleted them and reloaded them but nothing shows. When the page reloads I can see some script but not sure what it says. I have a feeling it will be something simple in the settings but I can't seem to work out what.

Any help would be greatly appreciated.

Cheers. 

Hello,

If you were on a very old version and recently updated the theme then you might want check the slider permissions

Each slider you enable has a permission to set like the image below 

fc34a431e8567fa14690d816661c75c9.png

 

Link to post
Share on other sites
  • 1 month later...

Hi @TAMAN, the theme has been working great for a long time now so I appreciate the efforts you've put in. After using it for a while can I make a few suggestions if possible?

  • News Ticker - Would be good to be able to amend that without going into the AdminCP for quick, regular updates
  • Overall Menu - Currently is at the top, however are you able to build in a sidebar menu with this? I think it looks great up to the point where you then have multiple applications available across your site that they don't fit. An example is below that it looks a little weird when you have more that fit the bar.

image.thumb.png.eda697eb726e1914d984c3365c546363.png

Link to post
Share on other sites
6 hours ago, GazzaGarratt said:
  • News Ticker - Would be good to be able to amend that without going into the AdminCP for quick, regular updates

can not do that with a theme. but there is News ticker plugin available which you can add/edit tickers without going to ACP 🙂 

6 hours ago, GazzaGarratt said:
  • An example is below that it looks a little weird when you have more that fit the bar.

image.thumb.png.eda697eb726e1914d984c3365c546363.png

This does not happen here

What browser do you use and what is your screen resolution?

Also, do you have a link so i can check it out?

6 hours ago, GazzaGarratt said:

are you able to build in a sidebar menu with this?

Sorry, the menu style designed to be on top only. 🙂 

Link to post
Share on other sites
  • 6 months later...

VERSION 4.2.4


-Swiper Slider
	Using latest swiper slider CDN links for latest versions.
	Minor bug fixes in Safari browser.
-You can now add "Contact Us" button inside the sticky social bar.
	A seeting to enable that was added to Social Links theme settings tab.

-Replaced default Editor icon's with Font Awesome icons.
-Minor adjustments and bug fixes.

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
  • Recently Browsing   0 members

    No registered users viewing this page.


×
×
  • Create New...

Important Information

We use technologies, such as cookies, to customise content and advertising, to provide social media features and to analyse traffic to the site. We also share information about your use of our site with our trusted social media, advertising and analytics partners. See more about cookies and our Privacy Policy